CodeAvalanche News Add_News.ASP 跨站脚本攻击(XSS)漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1194969 漏洞类型 跨站脚本
发布时间 2006-05-19 更新时间 2006-05-22
CVE编号 CVE-2006-2500 CNNVD-ID CNNVD-200605-340
漏洞平台 N/A CVSS评分 6.8
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200605-340
|漏洞详情
CodeAvalancheNews(CANews)1.2的add_news.asp中存在跨站脚本攻击(XSS)漏洞,远程攻击者可以通过Headline字段注入任意Web脚本或HTML。注意:如果此问题仅限于管理员,而管理员的预期行为是为了能够产生HTML,则此问题不属于漏洞。
|参考资料

来源:SECUNIA
名称:20171
链接:http://secunia.com/advisories/20171
来源:MISC
链接:http://colander.altervista.org/advisory/CANews.txt
来源:XF
名称:canews-addnews-xss(26587)
链接:http://xforce.iss.net/xforce/xfdb/26587
来源:BID
名称:18032
链接:http://www.securityfocus.com/bid/18032
来源:BUGTRAQ
名称:20060518CANewsMultipleVulnerabilities
链接:http://www.securityfocus.com/archive/1/archive/1/434730/100/0/threaded
来源:OSVDB
名称:25653
链接:http://www.osvdb.org/25653
来源:VUPEN
名称:ADV-2006-1870
链接:http://www.frsirt.com/english/advisories/2006/1870